Data-Maker

Errors

Data-Maker-0.29 has the following 5 errors.

CategoryError
consistent_version0.01,0.08,0.09,0.10,0.14,0.16,0.17,0.20,0.24,0.28,0.29
metayml_is_parsableMETA.yml was not found
missing_prereqsDateTime-Event-Random,Moose,MooseX-Aliases,Text-GenderFromName,Text-Lorem
use_strictData::Maker::Field::Person::SSN
use_warningsData::Maker::Field::Person::SSN, Data::Maker::Field::Person